javafx.util

## Interface Builder<T>

- Functional Interface:
    This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

      @FunctionalInterface
      public interface Builder<T>

  Interface representing a builder. Builders are objects that are used to construct other objects.
  Since:
    JavaFX 2.0

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `T` | `build()` Builds and returns the object.

- - ### Method Detail

    - #### build

          T build()

      Builds and returns the object.

Copyright (c) 2008, 2015, Oracle and/or its affiliates. All rights reserved.